Tìm kiếm hỗ trợ

Tránh các lừa đảo về hỗ trợ. Chúng tôi sẽ không bao giờ yêu cầu bạn gọi hoặc nhắn tin đến số điện thoại hoặc chia sẻ thông tin cá nhân. Vui lòng báo cáo hoạt động đáng ngờ bằng cách sử dụng tùy chọn "Báo cáo lạm dụng".

Learn More

Firefox can no longer play Netflix movies

  • 24 trả lời
  • 3 gặp vấn đề này
  • 230 lượt xem
  • Trả lời mới nhất được viết bởi cor-el

more options

Firefox can no longer play Netflix movies. Firefox loads the Netflix site. Firefox attempts to play the movie. Then, Firefox can't play the movie. Netflix says "Your browser is no longer supported." This happens every time there is a Firefox update! Do you guys not test your products in development before release? Please fix your product. I tried all your 'help' items.

Firefox can no longer play Netflix movies. Firefox loads the Netflix site. Firefox attempts to play the movie. Then, Firefox can't play the movie. Netflix says "Your browser is no longer supported." This happens every time there is a Firefox update! Do you guys not test your products in development before release? Please fix your product. I tried all your 'help' items.
Đính kèm ảnh chụp màn hình

Tất cả các câu trả lời (4)

more options

Browser Console XHR messages (toggle DRM off/on in Preferences) gave me a status '401 Unauthorized' error message, sometimes: https://developer.mozilla.org/en-US/docs/Web/HTTP/Status/401

more options

cor-el said

Make sure you have updated to Widevine 4.10.2209.1 and aren't using Widevine 4.10.1582.2 You may have to update to Firefox 78.11.0. Try to toggle DRM off/on to see if that makes Firefox (re)load DRM components.

Ur suggestion to get firefox to download upgraded version of Widevine did not work

I turned it on and off, and it loaded

Version 4.10.1582.2 Last Updated June 3, 2021

I got upgraded to 89.0 (32-bit) When the error occurd.

more options

So atleast part of the error is that Widevine 4.10.2209.1 is missing x86 version atm?

more options

There is only a 32-bit Widevine 4.10.2209.1 version for Windows (all others are 64-bit) and only 4.10.2209.1 is currently supported.

  1. 1
  2. 2